summerboard need help 1.1.2

Discussion in 'iOS Themes and Customization' started by johnytsunami, Feb 12, 2008.

  1. johnytsunami

    johnytsunami New Member

    Joined:
    Jan 25, 2008
    Messages:
    34
    Likes Received:
    1
    Device:
    iPod touch
    hey guys i was just wondering why i cant install summerbaord on my ipod touch 1.1.2 every time i downloaded it says it needs the new version 1.1.3 but i dont want to upgrade is their any way to fix this please anyone help

Share This Page